Bug 1123309 - [es_ES][User Portal] - Wrong Indentation due to translated strings in New VM page
Summary: [es_ES][User Portal] - Wrong Indentation due to translated strings in New VM ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-userportal
Version: 3.5
Hardware: All
OS: Linux
high
low
Target Milestone: ---
: 3.5.0
Assignee: Tomas Jelinek
QA Contact: Pavel Novotny
URL:
Whiteboard: virt
Depends On:
Blocks: 999855
TreeView+ depends on / blocked
 
Reported: 2014-07-25 09:39 UTC by Tomas Jelinek
Modified: 2016-02-10 19:47 UTC (History)
14 users (show)

Fixed In Version: ovirt-3.5.0_rc1
Doc Type: Bug Fix
Doc Text:
Clone Of: 999855
Environment:
Last Closed: 2014-10-17 12:31:02 UTC
oVirt Team: Virt


Attachments (Terms of Use)
screen: Nueva máquina Virtual dialogo (54.18 KB, image/png)
2014-08-12 13:14 UTC, Pavel Novotny
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30697 ovirt-engine-3.5 MERGED userportal,webadmin: Fixed layout issues in es locale Never
oVirt gerrit 30699 master MERGED userportal,webadmin: Fixed layout issues in es locale Never

Description Tomas Jelinek 2014-07-25 09:39:13 UTC
in es_ES locale the new VM dialog is messed up.

Comment 1 Pavel Novotny 2014-08-12 13:14:02 UTC
Verified in ovirt-engine-3.5.0-0.0.master.20140804172041.git23b558e.el6.noarch (rc1).

The es_ES dialog `Nueva máquina Virtual` is displayed correctly, layout is nearly the same as the en_US l10n, no messed up inputs or labels comparing to en_US.
See attached screenshot for details.

Comment 2 Pavel Novotny 2014-08-12 13:14:57 UTC
Created attachment 926070 [details]
screen: Nueva máquina Virtual dialogo

Comment 3 Sandro Bonazzola 2014-10-17 12:31:02 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.